/* global start */
@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');

:root {
    --color-primary: #ff0000;
    --color-content: #6b7b84;
    --font-marcellus: "Marcellus", serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-marcellus);
}

p {
    color: var(--color-content);
}

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    color: var(--color-primary);
}

.color-primary {
    color: var(--color-primary);
}

.color-content {
    color: var(--color-content);
}

.background-primary {
    background-color: var(--color-primary);
}

.a-hover-underline:hover {
    text-decoration: underline;
}

@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1264px;
    }
}

/* @media only screen and (max-width: 768px){ */
/* @media only screen and (min-width: 768.1px) and (max-width: 992px){ */
/* @media only screen and (min-width: 350px) and (max-width: 400px) { */

/* global end */

/* header start */
.navbar-nav .nav-item .nav-link {
    color: #000;
    font-weight: 500;
}

.navbar-nav .nav-item .nav-link:hover {
    color: var(--color-primary);
}

.dropdown-menu {
    background-color: #000;
    border-radius: 0;
}

.dropdown-menu li a {
    color: #fff;
}

.dropdown-menu li a:hover {
    color: var(--color-primary);
    background-color: #000;
}

.navbar-toggler:focus {
    box-shadow: unset;
}

@media (min-width: 992px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}

@media only screen and (max-width: 768px) {
    .offcanvas.offcanvas-start, .offcanvas.offcanvas-end {
        width: 350px !important;
    }
    .toggler-sidemenu{
        position: absolute;
        right: 0;
        top: 30%;
    }
}

@media only screen and (min-width: 350px) and (max-width: 400px) {
    .offcanvas.offcanvas-start, .offcanvas.offcanvas-end {
        width: 310px !important;
    }
}

/* header end */

/* margin padding start */

.border-bottom-last:last-child {
    border-bottom: 0 !important;
}

.padding-first-last:first-child {
    padding-top: 0 !important;
}

.padding-first-last:last-child {
    padding-bottom: 0 !important;
}

@media only screen and (max-width: 768px) {
    .border-start {
        border-left: 0 !important;
    }
}

/* margin padding end */

/* news start */
ol li {
    margin-bottom: 1.2rem;
}

ol li:last-child {
    margin-bottom: 0;
}

ol li::marker {
    color: var(--color-primary);
    font-weight: 500;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background-color: var(--color-primary);
}

.news-carousel .owl-nav {
    text-align: end;
}

.news-carousel .owl-nav button {
    width: 30px;
    height: 30px;
    border: 1px solid var(--color-primary) !important;
    color: var(--color-primary) !important;
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    font-size: 30px !important;
}

.news-carousel .owl-nav button:hover {
    background-color: var(--color-primary) !important;
    color: #fff !important;
}

.news-carousel .owl-nav button span {
    margin-top: -5px;
}

.news-category a {
    text-transform: uppercase;
    color: var(--color-primary);
    font-weight: 500;
}
.news-category a:hover {
    text-decoration: underline;
}
.sidebar{
    position: sticky;
    top: 30px;
}

/* news end */

/* extra start */
li#wp-admin-bar-wp-logo {
    display: none;
}
/* extra end */